/* GENERAL */

body{
    background: #222; /*DFDFDF*/
    background: url('../img/fondogris.jpg') bottom;
    color: #262626;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height: 1.5em;
}

div.clear{
    clear: both;
}

div.moduletable{
    padding: 5px 15px;
}

div.moduletable h3{
    color: #720C91;/*282828*/
    font-size: 24px;header
    line-height: 24px;
    margin: 8px 0;
}

a,
ul.hotel_hotel_rooms_quote,
.hotel_room_title a.hasTip,
.hotel_book_hotel_info_title,
.hotel_book_total_amount,
.hotel_book_rooms_room_amount,
.hotel_ajax_loading{
    color: #720C91;
}

a.hasTip{
    color: #720C91;
    border-bottom: 1px dotted #720C91;
}

ul{
    margin: 0;
    padding: 0;
}

li{
    padding-left: 20px;
    background: transparent url('../img/li.png') no-repeat 10px 50%;
}

nput[type='text'],
input[type='email'],
input[type='password'] {
    padding: 2px 5px;
}

a.readmore{
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -o-border-radius: 2px;
    -ms-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
    border: none;
    line-height: 26px;
    height: 26px;
    padding: 0 8px;
    color: white;
    font-size: 14px;
    text-transform: uppercase;
    width: auto;
    -moz-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.1), 0px 1px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.1), 0px 1px 3px rgba(0, 0, 0, 0.5);
    -o-box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.1), 0px 1px 3px rgba(0, 0, 0, 0.5);
    box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.1), 0px 1px 3px rgba(0, 0, 0, 0.5);
    -webkit-background-clip: padding-box;
    outline: 0;
    display: -moz-inline-box;
    -moz-box-orient: vertical;
    display: inline-block;
    vertical-align: middle;
    background: #720C91;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #720C91), color-stop(57%, #8E1995));
    background-image: -webkit-linear-gradient(#720C91, #8E1995 57%);
    background-image: -moz-linear-gradient(#720C91, #8E1995 57%);
    background-image: -o-linear-gradient(#720C91, #8E1995 57%);
    background-image: linear-gradient(#720C91, #8E1995 57%);

    margin: 20px 5px 15px 5px;
    height: 30px;
    line-height: 30px;

}

a.readmore:hover{
    color: #EFEFEF;
    text-decoration: none;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #8E1995), color-stop(57%, #A016A7));
    background-image: -webkit-linear-gradient(#8E1995, #A016A7 57%);
    background-image: -moz-linear-gradient(#8E1995, #A016A7 57%);
    background-image: -o-linear-gradient(#8E1995, #A016A7 57%);
    background-image: linear-gradient(#8E1995, #A016A7 57%);
}

a.readmore:active{
    color: #CCC;
}


/* TOP */

div.cht_top_wrapper{
    width: 100%;
    background: url('../img/back_top.png') repeat-x;/*back_top.png   repeat-x*/
    height: 80px;
}

div.cht_top{
    margin: 0 auto;
    width: 960px;
}

div.cht_top_wrapper p,
div.cht_top_wrapper img,
div.cht_top_wrapper ul{
    margin: 0;
    padding: 0;
    border: 0;
    width: auto;
    display: inline-block;
}

/* Toolbar */

div.cht_toolbar{
    line-height: 1em;
    background: #222;
    padding: 0 3px 3px 3px;
    margin-left: 710px;
    float: left;

    background: rgba(0, 0, 0, 0.6);
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
}

div.cht_toolbar a{
    font-size: 10px;
    color: #222;/*FFF*/
}

div.cht_toolbar a{
    color: #222;/*999*/
}

div.cht_toolbar li.lang-active a{
    color: #222;/*FFF*/
}

div.cht_toolbar li{
    list-style: none;
    background: none;
    padding: 0;
    margin: 0 3px;
}


/* Logo */

div.cht_logo{
    clear: left;
    float: left;
    width: 220px;
    height: 64px;
    margin-top: 4px;
}

div.cht_logo h1{
    margin:0;
    padding: 0 0 0 25px;
}

div.cht_logo a{
    color: #FFF;
    -moz-text-shadow: #000 2px 2px 2px;
    -webkit-text-shadow: #000 2px 2px 2px;
    text-shadow: #000 2px 2px 2px;
    display: inline-block;
    height: 64px;
    line-height: 47px;
    padding: 0 5px;
    border: 1px solid transparent;

}

/*div.cht_logo a:hover{
    text-decoration: none;
    -moz-text-shadow: #C00EC7 1px 1px 1px;
    -webkit-text-shadow: #C00EC7 1px 1px 1px;
    text-shadow: #C00EC7 1px 1px 1px;
    background: #444;
    border: 1px solid #555;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}*/

/* Menu */

div.cht_top_nav{
    float: left;
    width: 710px;
    height: 50px;
    margin-top: 12px;
    margin-left: 20px;
    padding-left: 10px;
    background: transparent url('../img/') no-repeat;/*nav.png*/
}

div.cht_menu{
    float: left;
    width: 560px;
}

div.cht_menu li{
    float: left;
    padding: 16px 3px;
    margin: 0;
    list-style: none;
    background: none;
}

/*
div.cht_menu li:first-child{
    display: none;
}
*/

div.cht_menu a{
    font-size:  20px;
    color: #cdf24b;/*FFF*/
    padding: 5px 10px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

div.cht_menu li.active a,
div.cht_menu a:hover{
    background: #000;
    text-decoration: none;
}

/* Search */
div.cht_search{
    float: left;
    height: 40px;
    width: 150px;
    padding: 5px 0;
    text-align: center;
    color: #FFF;
    -moz-text-shadow: #FFF 1px 1px 1px;
    -webkit-text-shadow: #FFF 1px 1px 1px;
    text-shadow: #FFF 1px 1px 1px;
}

div.cht_search h6{
    margin: 0;
    color: #720C91;
    font-size: 18px;
}


/* Header */

div.cht_header_wrapper{
    width: 100%;
    position: relative;
    text-align: center;
    margin: 0 auto;
    overflow: hidden;
    box-shadow: 0 0 10px #222;
    background: #222;/*CCC*/
}

div.cht_header{
    background: transparent url('../img/shadow_rotator10.png') no-repeat 50% 50%;/*shadow_rotator.png*/
    position: relative;
    overflow: hidden;
    height: 600px;/*450px*/
    width: 100%;
}

.cht_header_shadow{
    position: absolute;
    height: 15px;
    width: 100%;
    background: transparent url('../img/') no-repeat 50% 0;/*shadow_home.png*/
    margin: 0 auto;
}

.cht_header_control{
    position: absolute;
    top: 660px;/*560px*/
    width: 100%;
    text-align: center;
    overflow: hidden;
    z-index: 1;
}

.cht_header_control a{
    display: inline-block;
    height: 11px;
    width: 11px;
    background: url('../img/header_control.png') 0 0;
}

.cht_header_control a:hover{
    text-decoration: none;
}

.cht_header_control a.active{
    background: url('../img/header_control.png') -11px 0;
}

div.cht_hotel_home{
    overflow: hidden;
    width: 230px;
    height: auto;
    position: absolute;
    top: 60px;
    left: 560px;
    margin: 0 auto;

    background: rgba(0, 0, 0, 0.8);
    -moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.4);
}

div.cht_hotel_home h3{
    color: #FFF;
    font-size: 20px;
    -moz-text-shadow: #000 2px 2px 2px;
    -webkit-text-shadow: #000 2px 2px 2px;
    text-shadow: #000 2px 2px 2px;
}

/* Background rotator */

div.cht_header_home{
    width: 100%;
    height: 600px;/*450px*/
    background: #CCCCCC no-repeat 50% 50%;
    position: absolute;
}

.chart{
    display: none;
}


/* Top A */

.cht_top-a{
    position: relative;
    width: 960px;
    margin: 0 auto;
}


/* MAIN */

div.cht_main_wrapper{
    width: 100%;
    /*
    background: #EFEFEF url('../img/back_top.png') repeat-x 0 -105px;
    padding-bottom: 20px;
    */
    overflow: hidden;
}


div.cht_main{
    margin: 0 auto;
    width: 960px;
    overflow: hidden;
    /*box-shadow: 0 0 20px #222;*/
    background: transparent; /*#F2F2F2*/
}

div.cht_breadcrumbs{
    height: 19px;
    color: #FFF;
    text-transform: uppercase;
    font-size: 10px;
    padding: 1px 5px;
    margin: 0;
    background: #EFEFEF url('../img/back_top.png') repeat-x 0 -105px;
}

div#cht_breadcrumbs{
    margin: 0 auto;
    width: 920px;
}

div.cht_breadcrumbs a, div.cht_breadcrumbs a:hover{
    color: #FFF;
    text-decoration: none;    
}

/* Top b */

#cht_top-b{
    overflow: hidden;
    margin: 20px 0;
    color: #cdf24b;
    background: transparent; /*222*/
}

#cht_top-b div.moduletable{
    width: 440px;
    float: left;
    padding: 0;
    margin: 0 20px;
}

#cht_top-b h3{
    text-align: center;
    margin: 25px 0 15px 0;
}

.cht_home_flash{
    background: transparent; /*222*/
    border: 1px solid #DFDFDF;
    padding: 15px;
    font-size: 12px;
    overflow: hidden;
}

.cht_home_flash img{
    float: left;
    margin-right: 15px;
    padding: 8px;
    border: 1px solid #EFEFEF;
}

.cht_home_flash p{
    margin: 2px 0;
    line-height: 1.6em;
    color: #666666;
}

div.cht_component{
    background: #FFF;/*FFF*/
    padding: 9px 19px;
    border: 1px solid #DFDFDF;
    margin: 10px;
    float: right;
    width: 670px;
}

div.cht_component.cht_full{
    width: 920px;
    margin: 0;
}

div.cht_component.cht_homepage{
    padding-top: 29px;
}

div.cht_component h1,
div.cht_component h2,
div.cht_component h2 a{
    color: #cdf24b;/*262626*/
    font-size: 34px;
    margin: 8px 0;
    line-height: 1em;
}

/* Sidebar */
div.cht_sidebar-a{
    margin: 10px;
    margin-right: 0;
    float: left;
    width: 215px;
}

div.cht_sidebar-a div.moduletable{
    background: #FFF;
    border: 1px solid #DFDFDF;
    margin-bottom: 20px;
}


/* BOTTOM */

div.cht_bottom_wrapper{
    width: 100%;
    background: #666 url('../img/back_bottom.png') repeat-x 0 -80px;
    overflow: hidden;
    border-top: 1px solid #666;
    border-bottom: 1px solid #222;
    min-height: 180px;
    font-size: 12px;
}

div.cht_bottom{
    margin: 0 auto;
    width: 960px;
    overflow: hidden;
}

#cht_bottom-a div.moduletable{
    width: 185px;
    float: left;
    margin: 15px 0 20px 10px;
    padding: 10px;
}

#cht_bottom-a div.cht_box.moduletable{
    margin: 20px 30px 20px 10px;
    width: 255px;
    background: rgba(51, 51, 51, 0.6);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #FFF;
    font-size: 11px;
    line-height: 1.6em;
}

#cht_bottom-a div.cht_box.moduletable a{
    color: #FFF;
}
#cht_bottom-a div.cht_box.moduletable p{
    margin: 5px 0 0 0;
}

#cht_bottom-a div.cht_box h3{
    color: #EBEBEB;
    -moz-text-shadow: 1px 1px 1px rgba(0,0,0,.8);
    -webkit-text-shadow: 1px 1px 1px rgba(0,0,0,.8);
    text-shadow: 1px 1px 1px rgba(0,0,0,.8);
    margin: 5px 0 10px 0;
}


div.cht_bottom h3{
    font-weight: normal;
    color: #720C91;
    font-size: 18px;
    -webkit-text-shadow: 1px 1px 1px rgba(255,255,255,.8);
    -moz-text-shadow: 1px 1px 1px rgba(255,255,255,.8);
    text-shadow: 1px 1px 1px rgba(255,255,255,.8);
    margin: 10px 0 20px 0;
}

div.cht_bottom ul{
    padding: 0;
    margin: 15px 0;
}

div.cht_bottom a{
    color: #000000;
}

div.cht_footer_wrapper{
    width: 100%;
    background: #000 url('../img/back_bottom.png') repeat-x;
    overflow: hidden;
    height: 60px;
}

div.cht_footer{
    margin: 0 auto;
    width: 920px;
    font-size: 11px;
    line-height: 1em;
    color: #EBEBEB;
    line-height: 60px;
}

div.cht_footer div.moduletable,
div.cht_footer p,
div.cht_footer ul,
div.cht_footer li{
    margin: 0;
    padding: 0;
}

#cht_footer ul{
    margin: 0;
    padding: 0;
}

div.cht_footer a{
    color: #cdf24b; /*FFF*/
}

#cht_copy{
    float: left;
}

#cht_footer{
    float: right;
}

#cht_footer a{
    text-transform: uppercase;
}

#cht_footer li{	
    list-style: none;
    background: none;
    float: left;
    margin: 0 0 0 5px;
    padding: 0 0 0 5px;
}

#cht_footer li:first-child{
    border: none;
}



/* HOTEL */

#hotel_mod_search{
    margin: 0 5px 12px 5px;
    float: right;
}

h4.hotel_list_hotel_info_title{
    font-weight: normal;
}

.hotel_list_room_row img{
    padding:4px;
    border: 1px solid #DFDFDF;
    background: #FFF;
    margin: 5px 10px;
}


/* top-a form */

div.moduletable.cht_hotel_home h3{
    font-weight: bold;
    margin-bottom: 20px;
}

div.cht_hotel_home{
    color: #FFF;
    padding-top: 0;
}

div.cht_hotel_home label{
    font-size: 11px;
    display: block;
    margin: 0;
    text-transform: lowercase;
}

div.cht_hotel_home p.hotel_mod_room{
    display: none;
}

div.hotel_mod_form{
    padding: 5px;
}

div.cht_hotel_home #hotel_mod_checkin,
div.cht_hotel_home #hotel_mod_checkout{
    color: #222;
    padding-left: 38px;
    width: 85px;
    height: 28px;
    font-size: 12px;
    line-height: 28px;
    border: 1px solid #000;
    background: #FFF url('../img/template.png');
}

div.cht_hotel_home #hotel_mod_checkin:hover,
div.cht_hotel_home #hotel_mod_checkout:hover{
    border: 1px solid #222;
}

div.cht_hotel_home #hotel_mod_search{
    margin: 20px 5px 15px 5px;
    height: 30px;
    line-height: 30px;
}

/* sidebar-a form */

div.sidebar-a div.hotel_mod_form label{
    font-size: 12px;
    display: block;
    margin: 2px 0;
}

div.cht_sidebar-a .hotel_mod_form p{
    margin: 10px 0;
}

div.cht_sidebar-a #hotel_mod_checkin,
div.cht_sidebar-a #hotel_mod_checkout{
    color: #222;
    padding-left: 25px;
    width: 75px;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    border: 1px solid #CCC;
    background: #FFF url('../img/template.png') 0 -30px;
}

div.cht_sidebar-a #hotel_mod_checkout{
    margin-bottom: 15px;
}

div.cht_sidebar-a .hotel_mod_occupation{
    color: #222;
    width: 78px;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    border: 1px solid #CCC;
    background: #FFF url('../img/template.png') -20px -30px;
}

div.cht_sidebar-a #hotel_mod_search{
    margin-top: 15px;
}

/* new home */
div.cht_hotel_home p.hotel_mod_room{
    display: inline;
}

div.cht_hotel_home{
    width: 930px;
    height: 70px;
    top: -75px;
    left: 0;
    background: #111;
    background: rgba(10, 10, 10, 0.9);
    border-radius: 5px 5px 0 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

div.cht_hotel_home p, div.moduletable.cht_hotel_home h3{
    display: block;
    float: left;
    width: 155px;
    margin: 0;
    padding: 0;
}

div.moduletable.cht_hotel_home h3{
    width: 190px;
    font-weight: normal;
    line-height: 72px;
    padding: 3px 0 0 8px;
}

.hotel_mod_label{
    display: block;
}

div.cht_hotel_home p.hotel_mod_room{
    width: 260px;
}

div.cht_hotel_home p.hotel_mod_room select{
    display: inline-block;
    margin: 0;
    height: 26px;
    width: 80px;
    font-size: 12px;
    line-height: 26px;
    border: 1px solid black;
    padding: 2px 2px 2px 1px;
    margin-top: 2px;
    color: #222;
}

div.cht_hotel_home #hotel_mod_search{
    margin-top: 17px;
}

div.cht_hotel_home .hotel_clear{
    clear: none;
}

div.cht_sidebar-a .hotel_mod_occupation, #hotel_mod_rooms {
    width: 58px;
    font-size: 10px;
    height: 22px;
}

div.hotel_mod_form{
    padding: 0;
}


#cht_bottom-a div.cht_box.moduletable{
    text-shadow: 1px 1px 1px rgba(0,0,0,.8);
}

#cht_bottom-a div.cht_box.moduletable p{
    margin: 5px 10px;
}

.hotel_list th{
    font-size: 14px;
}


.hotel_room_title{
    width: 65%;
}
.hotel_room_select {
    width: 15%;
}


/* Hotel view */
div.hotel_hotel_rooms{
    background: #FFF;
}

ul.hotel_hotel_rooms_quote{
    padding: 5px 0;
}

div.hotel_hotel_rooms_inner{
    border: 1px solid #DFDFDF;
    padding: 10px 10px 15px 10px;
    background: #EFEFEF;
    background-image: -webkit-linear-gradient(#EFEFEF, #DFDFDF);
    background-image: -moz-linear-gradient(#EFEFEF, #DFDFDF);
    background-image: -o-linear-gradient(#EFEFEF, #DFDFDF);
    background-image: linear-gradient(#EFEFEF, #DFDFDF);
}

div.hotel_hotel_rooms_boards{
    background: none;
    color: #474648;
}

span.hotel_hotel_rooms_title{
    font-size: 24px;
    -moz-text-shadow: #FFF 2px 2px 2px;
    -webkit-text-shadow: #FFF 2px 2px 2px;
    text-shadow: #FFF 2px 2px 2px;
}

div.hotel_hotel_rooms_boards label{
    display: inline-block;
    padding: 0;
    width: 25px;
    height: 25px;
    margin-right: 5px;
    background: transparent url('../img/template.png') -370px -1px;
    text-indent: -90000px;
    font-size: 1px;
    color: #EFEFEF;
}

div.hotel_hotel_rooms_boards select{
    color: #222;
    width: 150px;
    font-size: 12px;
    height: 25px;
    line-height: 25px;
    border: 1px solid #CCC;
    background: #FFF;
}

div.hotel_list_hotel_rooms.hotel_list{
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    margin: 12px 0 0 0;
}

.hotel_list th{
    background: #656565;
    background-image: -webkit-linear-gradient(#656565, #353535);
    background-image: -moz-linear-gradient(#656565, #353535);
    background-image: -o-linear-gradient(#656565, #353535);
    background-image: linear-gradient(#656565, #353535);
    color: #EFEFEF;
    font-size: 18px;
    padding: 15px 10px;
    vertical-align: middle;
    font-weight: normal;
}

.hotel_list th strong{
    font-weight: normal;
}

.hotel_room_title a.hasTip{
    font-size: 14px;
    padding-top: 5px;
    display: inline-block;
    font-weight: bold;
}

.hotel_list tr.hotel_list_room_row td.hotel_hotel_room_amount_td{
    padding-right: 10px;
}

.hotel_list tr.hotel_list_room_row td{
    background: #FFF;
}

.hotel_list tr.hotel_hotel_checked td{
    background: #F4F4F4;
}


.hotel_hotel_room_availability, .hotel_hotel_room_amount{
    color: #720C91!important;
    font-weight: bold;
    font-size: 20px;
}

.hotel_hotel_rooms_booking{
    margin: 0;
    border: 1px solid #DFDFDF;
    border-top: 0;
    background: #999999;
    background-image: -webkit-linear-gradient(#999999, #666666);
    background-image: -moz-linear-gradient(#999999, #666666);
    background-image: -o-linear-gradient(#999999, #666666);
    background-image: linear-gradient(#999999, #666666);
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    -khtml-border-radius: 0;
    border-radius: 0;
    padding: 18px 12px;
}

.hotel_hotel_rooms_booking_title{
    color: #000;
    font-size: 20px;
    -moz-text-shadow: #FFF 1px 1px 1px;
    -webkit-text-shadow: #FFF 1px 1px 1px;
    text-shadow: #FFF 1px 1px 1px;
}


/* Loadings */

.hotel_small_loading{
    background: url(../img/small-loader.gif) no-repeat scroll 50% 50% transparent;
}

.hotel_ajax_loading{
    background: url(../img/loader.gif) no-repeat 50% 50% transparent;
}








/* Typo */

.item-page img {
    border: 1px solid #EEE;
    padding: 1px;
    float: right;
    margin: 10px 15px;
}

.icon_facebook{
    padding-left: 20px;
    background: transparent url('../img/icon_facebook.png') 0 50% no-repeat;
}

.icon_twitter{
    padding-left: 20px;
    background: transparent url('../img/icon_twitter.png') 0 50% no-repeat;
}

div.moduletable_plain h3{
    text-align: center;
    color: #272727;
    font-size: 20px;
}

.tip-wrap{
    z-index: 10;
    width: 240px!important;
    background: url(../img/frame0.png) repeat transparent;
    padding: 10px;
    color: #FFF;
    -moz-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.5);
    -moz-text-shadow: #000 1px 1px 1px;
    -webkit-text-shadow: #000 1px 1px 1px;
    text-shadow: #000 1px 1px 1px;
}

.tip-title{
    font-size: 14px;
    font-weight: bold;
    color: #EFEFEF;
    padding: 3px 1px;
}


/* Menu */

#cht_menu li{
    position: relative;
}

#cht_menu li:hover ul{
    display: block;
}

#cht_menu li ul{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 170px;
    padding: 8px 5px;
    z-index: 10;
    background: #222;
    background: rgba(30,30,30,.95);
    box-shadow: 2px 2px 2px 2px rgba(0, 0, 0, 0.2);
    border-radius: 0 0 5px 5px;
}

#cht_menu li li{
    display: block;
    clear: both;
    margin: 0;
    padding: 0;
}

#cht_menu li li a{
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 20px;
    width: 154px;
    display: block;
    padding: 5px 8px;
    text-transform: none;
    background: none;
    color: #CCCCCC;
    text-shadow: #000 1px 1px 1px;
}

#cht_menu li.active li a,
#cht_menu li.active li.active li a{
    background: none;
}

#cht_menu li li a:hover,
#cht_menu li.active li a:hover,
#cht_menu li.active li li a:hover{
    color: #FFF;
    background: #111;
}

#cht_menu li.active li.active a,
#cht_menu li.active li.active li.active a{
    color: #FFF;
}


#cht_menu li li ul{
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    background: none;
    box-shadow: none;
}

#cht_menu li li li a{
    margin-left: 10px;
    width: 144px;
}

/* Transition */

#cht_menu li ul{
    opacity: 0;
    display: block;
    left: 3px;
    top: -500px;

    transition: opacity 0.2s ease-in-out;
    -o-transition: opacity 0.2s ease-in-out;
    -moz-transition: opacity 0.2s ease-in-out;
    -webkit-transition: opacity 0.2s ease-in-out;
    -ms-transition: opacity 0.3s ease-in-out;

}

#cht_menu li:hover ul {
    opacity: 1;
    top: 50px;
}

#cht_menu li:hover ul ul{
    top: 0;
}

div.datepicker_jqui,
div.datepicker_vista,
div.datepicker_dashboard,
div.datepicker_minimal,
div.datepicker_natura{
    z-index: 11;
}






